*{
    margin: 0;
    padding: 0;

}
/* menu */
.Menu {
    position: relative;
    height: 50px;
    background-color: rgb(199, 202, 195);
    text-align: right;
}



.ikona {
    height: 50px;
    line-height: 50px;
    text-transform: uppercase;
    font-size: 1.5rem;
    margin-right: 20px;
    cursor: pointer;
    transition: 1s;
}

.ikona.test {
    color: red;
}

.glowne {
    position: absolute;
    top: 0;
    left: -100%;
    list-style: none;
    width: 70%;
    transition: 1s;
}

.glowne.show {
    left: 0;
}

.glowne li a {
    display: block;
    text-align: center;
    color: rgb(0, 255, 13);
    background-color: #000;
    padding: 10px;
    text-transform: uppercase;
    text-decoration: none;
    border-bottom: 1px solid rgb(122, 236, 99);
}

.menu-list li a.no-border {
    border-bottom: none;
}
@media (min-width:800px) {
    
    .ikona {
        display: none;
    }
    
    .glowne {
        left: 0; 
        
        background-color: crimson;
        height: 50px;
        width: 565px;
    }
    
    .glowne li {
        float: left;
    }
    
    .glowne li a {
        display: inline;
        border-bottom: none;
        height: 50px;
        padding: 0;
        margin: 0 15px;
        line-height: 50px;
        background-color: transparent;
    }
    
    .glowne li a:hover {
        color: rgb(0, 0, 0);
    }
}
/* koniec menu */

.poryroku{

    width: 100%;
    
    background-color: rgb(0, 0, 0);
    font-size: 40px;
    text-align: center;
    line-height: 65px;
    color: white;

}
/* WIOSNA */
.wiosna{
    width: 100%;
line-height: 45px;
font-size: 40px;
background-color: rgb(4, 134, 54);
color: whitesmoke;
text-align: center;
margin-top: 2px;
}
.kontenerzdjec{
    width: 100%;
    background-color: rgb(7, 58, 28);
    height: 600px;
    
}
.zdjecie1{
width: 48%;
height: auto;
max-height: 500px;
padding: 5px;
float: left;
}
.zdjecie2{
    width: 48%;
    height: auto;
    max-height: 500px;
    padding: 5px;
    float: right;
}

@media (max-width:1212px){

    .kontenerzdjec{
        width: 100%;
        background-color: rgb(7, 58, 28);
        height: 500px;
    }
    .zdjecie2{
        float: left;
        
    }
   
}






@media (max-width:800px){

    .kontenerzdjec{
        width: 100%;
        background-color: rgb(7, 58, 28);
        height: 350px;
    }
    .zdjecie2{
        float: left;
        
    }
   
}
@media (max-width:500px){
    .kontenerzdjec{
    width: 100%;
    background-color: rgb(7, 58, 28);
    height: 350px;
    }
}
/* WIOSNA */

/* LATO */
.lato{
    width: 100%;
line-height: 45px;
font-size: 40px;
background-color: rgb(164, 25, 199);
color: whitesmoke;
text-align: center;
margin-top: 2px;
}
.kontenerzdjec1{
    width: 100%;
    background-color: rgb(74, 25, 83);
    height: 600px;
    
}
.zdjecie3{
width: 48%;
height: auto;
max-height: 500px;
padding: 5px;
float: left;
}
.zdjecie4{
    width: 48%;
    max-height: 500px;
    height: auto;
    padding: 5px;
    float: right;
}
@media (max-width:1212px){

    .kontenerzdjec1{
        width: 100%;
        background-color: rgb(74, 25, 83);
        height: 500px;
    }
    .zdjecie4{
        float: left;
        
    }
   
}






@media (max-width:800px){

    .kontenerzdjec1{
        width: 100%;
        background-color: rgb(74, 25, 83);
        height: 350px;
    }
    .zdjecie4{
        float: left;
        
    }
   
}
@media (max-width:500px){
    .kontenerzdjec1{
    width: 100%;
    background-color: rgb(74, 25, 83);
    height: 350px;
    }
}
/* KONIEC LATA */
/* Jesień */
.jesien{
    width: 100%;
line-height: 45px;
font-size: 40px;
background-color: rgb(248, 92, 1);
color: whitesmoke;
text-align: center;
margin-top: 2px;
}
.kontenerzdjec2{
    width: 100%;
    background-color: rgb(199, 187, 23);
    height: 600px;
    
}
.zdjecie5{
width: 48%;
height: auto;
max-height: 500px;
padding: 5px;
float: left;
}
.zdjecie6{
    width: 48%;
    height: auto;
    max-height: 500px;
    padding: 5px;
    float: right;
}
@media (max-width:1212px){

    .kontenerzdje2{
        width: 100%;
        background-color: rgb(199, 187, 23);
        height: 500px;
    }
    .zdjecie6{
        float: left;
        
    }
   
}






@media (max-width:800px){

    .kontenerzdjec2{
        width: 100%;
        background-color: rgb(199, 187, 23);
        height: 350px;
    }
    .zdjecie6{
        float: left;
        
    }
   
}
@media (max-width:500px){
    .kontenerzdjec2{
    width: 100%;
    background-color: rgb(199, 187, 23);
    height: 350px;
    }
}

/* KONIEC JESIENI */


/* ZIMA */
.zima{
    width: 100%;
line-height: 45px;
font-size: 40px;
background-color: rgb(7, 136, 241);
color: whitesmoke;
text-align: center;
margin-top: 2px;
}
.kontenerzdjec3{
    width: 100%;
    background-color: rgb(192, 225, 247);
    height: 600px;
    
}
.zdjecie7{
width: 48%;
height: auto;
max-height: 500px;
padding: 5px;
float: left;
}
.zdjecie8{
    width: 48%;
    height: auto;
    max-height: 500px;
    padding: 5px;
    float: right;
}
@media (max-width:1212px){

    .kontenerzdje3{
        width: 100%;
        background-color: rgb(192, 225, 247);
        height: 500px;
    }
    .zdjecie8{
        float: left;
        
    }
   
}






@media (max-width:800px){

    .kontenerzdjec3{
        width: 100%;
        background-color: rgb(192, 225, 247);
        height: 350px;
    }
    .zdjecie8{
        float: left;
        
    }
   
}
@media (max-width:500px){
    .kontenerzdjec3{
    width: 100%;
    background-color: rgb(192, 225, 247);
    height: 350px;
    }
}
/* KONIEC ZIMY */
/* STOPKA */
.stopka{
    width: 100%;
    line-height: 65px;
    background-color: rgb(0, 0, 0);
    font-size: 25px;
    color: white;
    text-align: center;
    
    }
    
    /* KONIEC STOPKI */